{
    "collection": {
        "page_collection_title": "\u0b9a\u0bc7\u0b95\u0bb0\u0bbf\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd ...",
        "page_collection_intro": "Hier finden Sie eine Liste aller verf\u00fcgbaren Sammlungen. Informationen zu jeder einzelnen Sammlung erscheinen nach Anklicken des Namens. So k\u00f6nnen Sie auch die Objekte der jeweiligen Sammlung ansehen und durchsuchen.",
        "list_example": "... beispielsweise ...",
        "list_show_objects": "Objekte zeigen",
        "list_search_collection": "Sammlung durchsuchen",
        "page_collection_description": "Auf dieser Seite k\u00f6nnen Sie eine Liste aller Sammlungen der Museen, die an dieser Instanz von museum-digital beteiligt sind, finden.",
        "no_subcollections": "Ohne Untersammlungen"
    }
}